Apple iOS < 13.3.1 多个漏洞

high Nessus 插件 ID 133528
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

移动设备上运行的 Apple iOS 版本受到多个漏洞影响。

描述

移动设备上运行的 Apple iOS 版本低于 13.3.1。因此,该主机受到多个漏洞的影响。

解决方案

升级到 Apple iOS 版本 13.3.1 或更高版本

插件详情

严重性: High

ID: 133528

文件名: apple_ios_1331_check.nbin

版本: 1.18

类型: local

发布时间: 2020/2/6

最近更新时间: 2021/7/12

依存关系: mdm_dependency_lock.nbin

风险信息

CVSS 分数来源: CVE-2020-3858

VPR

风险因素: Critical

分数: 9.5

CVSS v2

风险因素: High

基本分数: 9.3

时间分数: 8.1

矢量: AV:N/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:H/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 7.8

时间分数: 7.5

矢量: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:H/RL:O/RC:C

漏洞信息

CPE: cpe:/o:apple:iphone_os

必需的 KB 项: mdm/dependency/unlocked

可利用: true

易利用性: Exploits are available

补丁发布日期: 2020/1/23

漏洞发布日期: 2020/1/23

参考资料信息

CVE: CVE-2020-3828, CVE-2020-3829, CVE-2020-3831, CVE-2020-3836, CVE-2020-3837, CVE-2020-3838, CVE-2020-3840, CVE-2020-3841, CVE-2020-3842, CVE-2020-3844, CVE-2020-3853, CVE-2020-3856, CVE-2020-3857, CVE-2020-3858, CVE-2020-3859, CVE-2020-3860, CVE-2020-3869, CVE-2020-3870, CVE-2020-3872, CVE-2020-3873, CVE-2020-3874, CVE-2020-3875, CVE-2020-3878

APPLE-SA: APPLE-SA-2020-01-23